abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 16:22 | Nová verze Ladislav Hagara | Komentářů: 2
dnes 15:00 | Komunita

Dnes končí podpora Ubuntu 17.10 Artful Aardvark. Uživatelům je doporučen přechod na Ubuntu 18.04 Bionic Beaver s prodlouženou podporou do roku 2023. Podpora standardních verzí Ubuntu je 9 měsíců. Verze 17.10 byla vydána 19. října 2017.

Ladislav Hagara | Komentářů: 1
dnes 13:33 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno bylo celkově 334 bezpečnostních chyb. V Oracle Java SE je například opraveno 8 bezpečnostních chyb. Všechny jsou vzdáleně zneužitelné bez autentizace. V Oracle MySQL je opraveno 31 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 7 z nich.

Ladislav Hagara | Komentářů: 0
dnes 13:11 | Zajímavý software

Nick Clifton zveřejnil na blogu společnosti Red Hat věnujícímu se počítačové bezpečnosti nástroj, pomocí kterého lze ověřit, zda jsou binární spustitelné soubory odolné vůči variantě 1 bezpečnostní chyby Spectre v procesorech.

Ladislav Hagara | Komentářů: 0
dnes 03:00 | Nová verze

Po více než roce vývoje od vydání verze 1.12 byla vydána nová verze 1.13 Java edice počítačové hry Minecraft (Wikipedie). Kódový název nejnovější verze je Update Aquatic. Přehled novinek v oficiálním oznámení o vydání. Detailní přehled novinek na Gamepedii a na YouTube.

Ladislav Hagara | Komentářů: 4
včera 23:55 | Nová verze

Společnost Epic Games vydala verzi 4.20 svého proprietárního multiplatformního herního enginu Unreal Engine (Wikipedie). Přehled novinek i s celou řadou obrázků a videi v oznámení na blogu.

Ladislav Hagara | Komentářů: 0
včera 15:55 | IT novinky

Evropská komise uložila (pdf) společnosti Google pokutu ve výši 4,34 miliardy eur za porušení antimonopolních předpisů EU. Společnost Google ukládala od roku 2011 výrobcům zařízení Android a provozovatelům mobilních sítí protiprávní omezení, aby upevnila dominantní postavení svých produktů zaměřených na všeobecné vyhledávání na internetu.

Ladislav Hagara | Komentářů: 24
včera 13:55 | Zajímavý software

Byl vydán REAPER (Wikipedie) ve verzi 5.93. Jedná se o proprietární digitální pracovní stanici pro práci s audiem (DAW). Novinkou je experimentální linuxový port [reddit].

Ladislav Hagara | Komentářů: 1
včera 13:11 | Zajímavý software

Příspěvek na blogu Qt informuje, že Qt pro Python aneb modul PySide2 je již k dispozici v PyPI (Python Package Index). PySide2 je portací PySide na Qt 5 [Hacker News].

Ladislav Hagara | Komentářů: 2
včera 12:22 | IT novinky

Koncem minulého roku GitHub přidal funkci automatického varování před zranitelnostmi v závislostech projektů i s případným komunitním doporučením, jak se se zranitelnou závislostí vypořádat. Nejprve bylo možné využít funkci pouze pro programovací jazyky Ruby a JavaScript, nyní však GitHub přidal podporu také pro Python [CSIRT.CZ].

Ladislav Hagara | Komentářů: 0
Jak čtete delší texty z webových stránek?
 (77%)
 (20%)
 (5%)
 (7%)
 (2%)
 (10%)
Celkem 366 hlasů
 Komentářů: 40, poslední 29.6. 10:21
    Rozcestník

    Dotaz: debian testing

    8.8.2003 07:19 Jiří jánský
    debian testing
    Přečteno: 197×
    No právě jsem si po týdením úsilí stáhnoul 10 img debian testing a když jsem zjistil jak se CD skotečně mají, tak mně začali napadat sebevražedné sklony
    Může mi někdo poradit, jak se installuje tato verze? Po nabotování z 1. CD se mi objeví nabídka ve stylu výpis řadků (ne modrý textový okínka jako ve stable) ve kterých je přibližně toto:
    1. nastavit národní prostředí
    2. nainstalovat moduly jádra
    3. připojit CD
    4. spustit shell
    A za boha jsem nemoch přijít na to, jak se to instaluje, že by shell????
    Tak jsem tedy nabootoval z 1. CD stable a proved základní instalaci, naindexoval CD a dal upgrade. Zapůsobilo na mně přeinstalace knihovny glibc na pozadí a potom už jenom smutný zprávy. Při instalaci gcc to požadoval gdb, tak mi nezbylo nic jinýho než to nainstalovat ze stable. Takovýhle závislostí bylo více a při instalaci pomocí apt-get dpkg vracel u pár balíčků error (1), což jsem ještě nezjistil, co to má znamenat. Přece 1. CD by mnělo jít jenom samo o sobě? Holt tohle je tvrdá realita špatně nainstalovanýho systému.
    Další problém je spíše moje chyba. Tech deset CD jsem stahoval ve víře(z mé předchozí diskuze-nechtěl jsem unstable, protože jsem se chtěl vyhnout problémům se závyslostmi), že na nich bude taky poslední kde a gnome. Prostě jsem z diskuse špatně pochopil že testing je akuální skoro stejně jako unstable (taky jsem si to vydedukoval podle počtu CD - inu chybná dedukce). Moje třetí otázke je, jestli nejde někde k testing ztáhnout iso image, kde by byli ony nové zmiňované desktopy. Vždyť ty obrazy jsou generovány v srpnu, tak proč to ta nemůže být? (porevnejte se slackware 9.0).

    Odpovědi

    8.8.2003 07:53 Vladimir Kovarik | skóre: 6
    Rozbalit Rozbalit vše debian testing
    Souhlasim, ze instalator z testing je "narocny". Muj postup pri instalaci Debian Sarge (testing) byl: 1) Instalace z 1. CD Debian Woody (stable) Base instalation pouze. 2) apt-setup -> pridani vsech CD ze Sarge do databaze 3) atp-get update 4) apt-get upgrade 5) apt-get -u dist-upgrade Tak nejak to bylo. Funguje to bez problemu. Presny postup mam napsany doma (muzu dodat).
    8.8.2003 08:34 Jiří Jánský
    Rozbalit Rozbalit vše debian testing
    Přesně tak jsem to udělal i já, jenom místo apt-get -u dist-upgrade jsem to dal bez -u vadí to (teťkon nemám linux)? Jinak jakej je oficiální postup instalace testing?
    8.8.2003 08:48 Jiří Jánský
    Rozbalit Rozbalit vše debian testing
    A po tobě to potom nechtělo (závislosti) soft z toho prvního CD stable (když ho odstraním z databáze, tak to hlásí, že existuje záznam ale nebyl nalezen balíček schopný instalace)?
    8.8.2003 10:10 Robert Krátký | skóre: 94 | blog: Robertův bloček
    Rozbalit Rozbalit vše debian testing
    parametr -u zobrazi baliky, ktere budou upgradovany - na funkci nema vliv.
    8.8.2003 11:02 Agent Smith
    Rozbalit Rozbalit vše debian testing
    postupovat lze v zasade 2 zpusobama: 1. nainstalovat pres instaltor z woody uplne nejzakladnesi system a pak upgradovat (nejjednoduzsi) 2. postupovat jako pri instalavci gentoo, tj vzit si nejkou live distribuci, s ni nabootovat a nahrat tam pak rucne debian (slozitejsi, ale vice nastavitelne, jen pro silne nervy)
    8.8.2003 11:31 morom | skóre: 3
    Rozbalit Rozbalit vše debian testing
    rad by som sa spytal, ako pri dist-upgrade prinutit debiana, aby sa nesnazil upgradovat balicky, ku kt. mu nieco chyba. Mne sa stalo nasledovne: nainstalovat som woodyho, nielen base, proste normalna instalacia, stiahol som 2 cd testingu, pridal do databazy, apt-get update, apt-get dist-upgrade a potom sa mi stalo, ze niektore balicky boli odinstalovane ako libcxxx, dokonca dpkg, ale nebola nainstalovana nova verzia a po restarte (moja chyba, dal som restart - zvyk z windowsu bez toho som pozrel ako to dopadlo) som sa uz nemohol ani nalogovat. Ukazalo mi login a po zadani hesla, som dostal nejaku brutalnu chybu v nejakej c kniznici, ale login sa uz nikdy nepodaril :-((((. Takze pri novej instalacii som pouzil aptitude a upgradol som iba balicky, kt. mi nedavali ziadny konflikt, cize dpkg nie
    8.8.2003 12:39 Jiří Jánský
    Rozbalit Rozbalit vše debian testing
    Mně by to taky zajímalo. Tak se přimlouvám, aby nám to někdo prozradil :-)
    10.8.2003 13:02 Ondra 'Kepi' Kudlík | skóre: 29 | Brno
    Rozbalit Rozbalit vše debian testing
    No, problém je hlavně v tom, že přece dvě cd testingu nic neřeší, ne? Tam nikdy nemůžou být splněný závislosti. Vždycky to bude chtít ještě něco z dalších cd. Co se týče toho postupu, tak určitě použít nějakej frontend (nejlíp právě aptitude) aby bylo přesně vidět, co se bude dít... Prostě je potřeba jen se několikrát ujistit, že nejdeme odinstalovat půlku systému. PS: Mimochodem, taky se vám tak líbí, když v aptitudu omylem namačkáte nějaké klávesy, které způsobí, že se chce odinstalovat většina základních balíčků a akci musíte potvrdit ne pomocí y nebo napsáním yes, ale napsáním: "Yes, I am aware this is a very bad idea" :-D
    10.8.2003 13:04 Ondra 'Kepi' Kudlík | skóre: 29 | Brno
    Rozbalit Rozbalit vše debian testing
    Teď si nejsem stopro jistej, ale nejsou to náhodou neoficiální image, u kterých je někde přímo napsaný, že jsou bez instalátoru? Nejlepší postup je jak už tu psali instalace woodyho a pak upgrade.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.